body {
	background-image: url(../images/bgtop.jpg);
	background-repeat: repeat-x;
	margin: 0px;
	padding: 0px;
}
.bgnew {
	background-image: url(../images/GRAYBG.jpg);
	background-repeat: repeat;
}

.link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	font-weight: bold;
}
a:link {
	text-decoration: none;
}
.centre {
	background-color: #EEEEEE;
	background-image: url(../images/centre.jpg);
	background-repeat: repeat-y;
}

h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 19px;
	color:  #4F8ACE;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #364763;
}


.copyright {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFFFFF;
	font-weight: normal;
}

.usernam {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	padding-left: 25px;
	font-weight: bold;
	line-height: 140%;
}

a:hover {
	color: #2B5F9B;
	text-decoration: underline;
	font-weight: bold;
}



